#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptonite-conduit
version: 0.2.2
id: cryptonite-conduit-0.2.2-DwnCbmRpeLxEoG52qthTFb
key: cryptonite-conduit-0.2.2-DwnCbmRpeLxEoG52qthTFb
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: https://github.com/haskell-crypto/cryptonite-conduit
synopsis: cryptonite conduit
description:
    Conduit bridge for cryptonite
    .
    For now only provide a conduit version for hash and hmac, but
    with contribution, this could provide cipher conduits too,
    and probably other things.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Cipher.ChaChaPoly1305.Conduit Crypto.Hash.Conduit
    Crypto.MAC.HMAC.Conduit Crypto.PubKey.ECIES.Conduit
abi: 274e7e9a486eac38214cc725e87f92c6
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/cryptonite-conduit-0.2.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/cryptonite-conduit-0.2.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/cryptonite-conduit-0.2.2
hs-libraries: HScryptonite-conduit-0.2.2-DwnCbmRpeLxEoG52qthTFb
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    conduit-1.2.13-KCVN5FvTmqV5XxsxMzYBWg
    conduit-extra-1.2.3.2-D31gzYl9VGf80ypUiSmYwj
    cryptonite-0.24-4fSFEr4XmWZCPv6pzVWFuE
    exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV
    memory-0.14.11-LSyW94YlBV3NpJZoTIWji
    resourcet-1.1.10-DTxSxukSSi0K8CQyIfPyrI transformers-0.5.2.0
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             conduit-1.2.13-KCVN5FvTmqV5XxsxMzYBWg=7d20905f3339b7be69db7a511628350b
             conduit-extra-1.2.3.2-D31gzYl9VGf80ypUiSmYwj=4bf856240110450f72d37da0d4a7211b
             cryptonite-0.24-4fSFEr4XmWZCPv6pzVWFuE=28b0245fc7e54d10cf26b52b416ac246
             exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV=488626f806840161fa9e32c70677324e
             memory-0.14.11-LSyW94YlBV3NpJZoTIWji=7dd5765e757794b95ace1755cdf2a723
             resourcet-1.1.10-DTxSxukSSi0K8CQyIfPyrI=de2d6186c301dc50b2b38b793c9c4269
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
haddock-interfaces: /usr/share/doc/haskell-cryptonite-conduit/html/cryptonite-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptonite-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

